
# <copyright>
# </copyright>
#
# $Id: build.properties,v 1.29 2010/06/03 14:06:56 mtaal Exp $

bin.includes = .,\
               model/,\
               META-INF/,\
               plugin.xml,\
               plugin.properties,\
               src/,\
               log4j2.xml
jars.compile.order = .
source.. = src/
output.. = bin/
bin.excludes = src/log4j.properties
